{
	"usingComponents": { "btn": "../../__antmove/component/btn/btn" },
	"navigationStyle": "custom",
	"component": true,
  "transparentTitle": "always",
  "titlePenetrate": "YES",
  "defaultTitle": "",
  "titleBarColor": "#000000"
}
